Kompatibilita Window Eyes

Michal Jungmann jungmann na braillnet.cz
Pondělí Květen 30 09:37:16 CEST 2005


Dobré odpoledne,

teoreticky by to fungovat mělo, Window-Eyes verze 5.0 je oficiálně DCM
kompatibilní, ale jak praví známý citát "šedá je teorie, zelený strom
života"... :-)

Obecně by mělo platit, že DCM kompatibilní jsou odečítací/zvětšovací
programy od těchto verzí:

Hal 5.20 a vyšší
JAWS 4.51 a vyšší
MAGic 8.02 a vyšší
Lunar 5.20 a vyšší
LunarPlus 5.20 a vyšší
Supernova 5.20 a vyšší
Window-Eyes 4.21 a vyšší
ZoomText 8.0 a vyšší (do verze 7.11 lze doplnit)

Praktické zkušenosti mám pouze se dvěma z uvedených programů, zbytek je "jak
jsem našel, tak předávám"...


S pozdravem

Michal Jungmann


----- Original Message ----- 
From: "Michal Suchý" <suchy.michal na tiscali.cz>
To: "Pro fanousky vypocetni techniky" <fanda na tereza.fjfi.cvut.cz>
Sent: Saturday, May 28, 2005 10:17 AM
Subject: Kompatibilita Window Eyes


> Ahoj fandové. Kdybych chtěl nainstalovat Window Eyes na počítač, kde je
> nainstalovaný Jaws a Winmonitor, který používá DC-podporu, bylo by to
> kompatibilní? Nedošlo by k nějakému konfliktu mezi videoovladači? Na tom
> počítači, kam bych to chtěl zkusit nainstalovat je Winmonitor verze 6.35,
> Jaws 5.0 a operační systém Windows XP. Stáhl jsem si nejnovější verzi
Window
> Eyes-5.0 Profesionall. Zdraví Michal.
>
>




Další informace o konferenci Fanda